SuSE 11 Security Update : libtool (SAT Patch Number 1626)

Medium Nessus Plugin ID 43633


The remote SuSE 11 host is missing one or more security updates.


libtool: libltdl may load modules from the current working directory.
CVE-2009-3736 has been assigned to this issue.


Apply SAT patch number 1626.

See Also

Plugin Details

Severity: Medium

ID: 43633

File Name: suse_11_libltdl7-091201.nasl

Version: $Revision: 1.7 $

Type: local

Agent: unix

Published: 2010/01/05

Modified: 2013/10/25

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.9

Vector: CVSS2#AV:L/AC:M/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:libltdl7, p-cpe:/a:novell:suse_linux:11:libltdl7-32bit, p-cpe:/a:novell:suse_linux:11:libtool, p-cpe:/a:novell:suse_linux:11:libtool-32bit, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2009/12/01

Reference Information

CVE: CVE-2009-3736